Change in pysim[master]: compatibility with cmd2 >= 2.0.0: Don't use 'use_ipython'

laforge gerrit-no-reply at lists.osmocom.org
Fri Jun 11 21:49:01 UTC 2021


laforge has abandoned this change. ( https://gerrit.osmocom.org/c/pysim/+/24647 )

Change subject: compatibility with cmd2 >= 2.0.0: Don't use 'use_ipython'
......................................................................


Abandoned

there are more incompatible changes, we have to stick with cmd2 1.x
-- 
To view, visit https://gerrit.osmocom.org/c/pysim/+/24647
To unsubscribe, or for help writing mail filters, visit https://gerrit.osmocom.org/settings

Gerrit-Project: pysim
Gerrit-Branch: master
Gerrit-Change-Id: Ibc9f7a9413b1656dbc1f75e1c3577e8e8db9c03c
Gerrit-Change-Number: 24647
Gerrit-PatchSet: 1
Gerrit-Owner: laforge <laforge at osmocom.org>
Gerrit-CC: Jenkins Builder
Gerrit-MessageType: abandon
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.osmocom.org/pipermail/gerrit-log/attachments/20210611/fbb02b7b/attachment.htm>


More information about the gerrit-log mailing list